events.listen('recipes', function (e) {
	
	e.remove({output: 'minecraft:flint_and_steel'})
	e.remove({output: 'indreb:copper_block'})
	e.remove({output: 'tp:emerald_sword'})
	e.remove({output: 'tp:emerald_axe'})
	e.remove({output: 'tp:emerald_pickaxe'})
	e.remove({output: 'tp:emerald_hoe'})
	e.remove({output: 'tp:emerald_shovel'})
	e.remove({output: 'tp:emerald_helmet'})
	e.remove({output: 'tp:emerald_chestplate'})
	e.remove({output: 'tp:emerald_leggings'})
	e.remove({output: 'tp:emerald_boots'})
	e.remove({output: 'tp:kappa_pick'})
	e.remove({output: 'minecraft:end_portal_frame'})
	
})